openSUSE Security Update : aaa_base (openSUSE-SU-2011:0171-1)

This script is Copyright (C) 2011-2014 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

The boot.localfs init script wrote a file to /dev/shm during
shut-down. Since local users may create symlinks there a malicious
user could cause corruption of arbitrary files (CVE-2011-0461).

See also :

http://lists.opensuse.org/opensuse-updates/2011-03/msg00007.html
https://bugzilla.novell.com/show_bug.cgi?id=665479

Solution :

Update the affected aaa_base package.

Risk factor :

Medium / CVSS Base Score : 6.3
(CVSS2#AV:L/AC:M/Au:N/C:N/I:C/A:C)

Family: SuSE Local Security Checks

Nessus Plugin ID: 53691 ()

Bugtraq ID:

CVE ID: CVE-2011-0461

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now